name: pangeo
channels:
  - defaults
  - conda-forge
dependencies:
  - python=3.6
  - bottleneck
  - notebook
  - numpy
  - scipy
  - xarray
  - netcdf4
  - dask
  - jupyter
  - matplotlib
  - basemap 
  - seaborn
  - cartopy
  - wrf-python
  - holoviews
  - statsmodels
  - pandas
  - jupyterlab
  - pip:
    - pytest
